@charset "UTF-8";
/*----------------------------------------

	- common
	- lead
	- product_lineup
	- choose_products
	- item
	- how
	- difference
	- service
	- process
	- delivery
	- notes

-----------------------------------------*/

/*----------------------------------------
	common
-----------------------------------------*/

#fwCms_wrapper h1 {
	margin: 8vw auto 0;
}

#fwCms_wrapper .red01 {
	color: #e84a2c !important;
}

#fwCms_wrapper .red02 {
	color: #a35400 !important;
}

#fwCms_wrapper .black02 {
	color: #333 !important;
}

#fwCms_wrapper .brown02 {
	color: #996837 !important;
}

/* Chrome */
_:lang(x)::-internal-media-controls-overlay-cast-button,
.pc #fwCms_wrapper img {
	image-rendering: -webkit-optimize-contrast;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper h1 {
		max-width: 1080px;
		margin-top: 60px;
	}

	#fwCms_wrapper .txt-center-pc {
		justify-content: center;
		text-align: center;
	}
}

/*----------------------------------------
	lead
-----------------------------------------*/

#fwCms_wrapper .lead {
	margin-top: 6.6vw;
}

#fwCms_wrapper .lead+.lead {
	margin-top: 10.46vw;
}

#fwCms_wrapper .lead p {
	margin-top: 1.8vw;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .lead {
		margin-top: 54px;
	}

	#fwCms_wrapper .lead+.lead {
		margin-top: 89px;
	}

	#fwCms_wrapper .lead p {
		margin-top: 15px;
	}

	#fwCms_wrapper .lead .fmt_area_w {
		max-width: 920px;
	}
}

/*----------------------------------------
	product_lineup
-----------------------------------------*/

#fwCms_wrapper .product_lineup {
	margin-top: 11.13vw;
}

#fwCms_wrapper .product_lineup .font27_36 {
	font-size: 7.2vw;
	line-height: 1.5;
}

#fwCms_wrapper .product_lineup>dl dt {
	display: flex;
	flex-direction: column;
	margin-bottom: 1.06vw;
}

#fwCms_wrapper .product_lineup ul {
	margin-top: 6.01vw;
}

#fwCms_wrapper .product_lineup ul li dl dt {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 9vw;
	margin-top: 4.8vw;
	border-radius: 4px;
}

#fwCms_wrapper .product_lineup ul li dl.single dt {
	background-color: #e9929f;
}

#fwCms_wrapper .product_lineup ul li dl.double dt {
	background-color: #ce8eb4;
}

#fwCms_wrapper .product_lineup ul li dl.resize dt {
	background-color: #aa97ce;
}

#fwCms_wrapper .product_lineup ul li dl dd {
	padding: 0 4.35vw;
}

#fwCms_wrapper .product_lineup ul li dl dd+dd {
	background-image: linear-gradient(to right, #666, #666 1px, transparent 1px, transparent 3px);
	background-size: 3px 1px;
	background-position: top left;
	background-repeat: repeat-x;
}

#fwCms_wrapper .product_lineup ul li dl dd a {
	display: block;
	width: 100%;
	padding: 3.2vw 0;
	background: transparent url(../../../../../../DMO/common/svg/arrow-m-03.svg) no-repeat center right;
	background-size: auto 4.2vw;
}

#fwCms_wrapper .product_lineup ul li dl dd a span {
	padding-right: 1em;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .product_lineup {
		margin-top: 87px;
	}

	#fwCms_wrapper .product_lineup .font27_36 {
		font-size: 3.6rem;
		line-height: 1.5;
	}

	#fwCms_wrapper .product_lineup br {
		display: none;
	}

	#fwCms_wrapper .product_lineup>dl dt {
		margin-bottom: 8px;
	}

	#fwCms_wrapper .product_lineup ul {
		display: grid;
		gap: 0 40px;
		grid-template-columns: repeat(3, 1fr);
		margin-top: 24px;
	}

	#fwCms_wrapper .product_lineup ul li dl {
		background-image: linear-gradient(to right, #666, #666 1px, transparent 1px, transparent 3px);
		background-size: 3px 1px;
		background-position: bottom left;
		background-repeat: repeat-x;
	}

	#fwCms_wrapper .product_lineup ul li dl dt {
		height: 42px;
		margin: 0 0 4px;
		border-radius: 6px;
	}

	#fwCms_wrapper .product_lineup ul li dl dd {
		padding: 0 10px;
	}

	#fwCms_wrapper .product_lineup ul li dl dd a {
		padding: 3px 0;
		background: transparent url(../../../../../../DMO/common/svg/arrow-s-02.svg) no-repeat center right;
		background-size: auto 16px;
	}

	#fwCms_wrapper .product_lineup ul li dl dd a span {
		display: block;
		padding-right: 0;
	}
}

/*----------------------------------------
	choose_products
-----------------------------------------*/

#fwCms_wrapper .choose_products {
	position: relative;
	margin-top: 24vw;
	background-color: #faf8f5;
}

#fwCms_wrapper .choose_products .font16_22 {
	font-size: 4.26vw;
}

#fwCms_wrapper .choose_products h3 {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -10.66vw;
	left: 4vw;
	width: 51.2vw;
	height: 17.06vw;
	border: 1px solid #b59c80;
	border-radius: 2.13vw;
	background-color: #fff;
}

#fwCms_wrapper .choose_products ol {
	width: 92%;
	margin: auto;
}

#fwCms_wrapper .choose_products ol>li dl dt {
	display: grid;
	grid-template-columns: 16vw auto;
	grid-template-rows: auto;
	gap: 0 4vw;
	align-items: center;
	margin-bottom: 1.73vw;
}

#fwCms_wrapper .choose_products ol>li dl dt img {
	width: 16vw;
}

#fwCms_wrapper .choose_products ol>li dl dd {
	margin-left: 20vw;
}

#fwCms_wrapper .choose_products ol>li dl dd>span {
	display: block;
	margin-top: 1.8vw;
}

#fwCms_wrapper .choose_products ol>li:first-of-type {
	padding: 11.73vw 0 7.89vw;
}

#fwCms_wrapper .choose_products ol>li:first-of-type ul {
	display: flex;
	gap: 0 3.05vw;
	margin-top: 6.48vw;
}

#fwCms_wrapper .choose_products ol>li:first-of-type ul li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 31.3vw;
	aspect-ratio: 1;
	border-radius: 2.31vw;
	text-align: center;
}

#fwCms_wrapper .choose_products ol>li:first-of-type ul li.single {
	background-color: #e9929f;
}

#fwCms_wrapper .choose_products ol>li:first-of-type ul li.double {
	background-color: #ce8eb4;
}

#fwCms_wrapper .choose_products ol>li:first-of-type ul li.resize {
	background-color: #aa97ce;
}

#fwCms_wrapper .choose_products ol>li:nth-of-type(n+2) {
	position: relative;
	padding-top: 8.45vw;
	background-image: linear-gradient(to right, #352314, #352314 2px, transparent 2px, transparent 5px);
	background-size: 5px 1px;
	background-position: top left;
	background-repeat: repeat-x;
}

#fwCms_wrapper .choose_products ol>li:nth-of-type(n+2)::before {
	content: "";
	position: absolute;
	top: -1.2vw;
	left: calc(50% - 2.8vw);
	width: 5.6vw;
	height: 2.4vw;
	background: url(../../../../../mo/special/L006/240227/svg/choose_arrow01.svg) no-repeat left top;
	background-size: cover;
}

#fwCms_wrapper .choose_products ol>li:nth-of-type(2) ul {
	display: flex;
	flex-direction: column;
	gap: 2.66vw 0;
	margin: 6.78vw 0 6.56vw;
}

#fwCms_wrapper .choose_products ol>li:nth-of-type(2) ul li {
	padding: 4.27vw 5.79vw 4.03vw;
	border: 1px solid #b59c80;
	border-radius: 2.31vw;
	background-color: #fff;
}

#fwCms_wrapper .choose_products ol>li:nth-of-type(3) ul {
	display: flex;
	gap: 0 2.89vw;
	width: 65.5%;
	margin: auto;
	padding: 6.78vw 0 8.16vw;
}

#fwCms_wrapper .choose_products ol>li:nth-of-type(3) ul li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 31.3vw;
	aspect-ratio: 1;
	border: 1px solid #b59c80;
	border-radius: 2.31vw;
	background-color: #fff;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .choose_products {
		margin-top: 130px;
	}

	#fwCms_wrapper .choose_products .font16_22 {
		font-size: 2.2rem;
	}

	#fwCms_wrapper .choose_products h3 {
		top: -30px;
		left: 30px;
		width: 264px;
		height: 88px;
		border-radius: 12px;
	}

	#fwCms_wrapper .choose_products ol {
		max-width: 960px;
		width: 88.88%;
	}

	#fwCms_wrapper .choose_products ol>li {
		padding-left: 90px;
	}

	#fwCms_wrapper .choose_products ol>li:nth-of-type(n+2)::before {
		top: -6px;
		left: 21px;
		width: 28px;
		height: 12px;
	}

	#fwCms_wrapper .choose_products ol>li dl dt {
		grid-template-columns: 70px auto;
		gap: 0 20px;
		margin: 0 0 5px -90px;
	}

	#fwCms_wrapper .choose_products ol>li dl dt img {
		width: 70px;
	}

	#fwCms_wrapper .choose_products ol>li dl dd {
		margin-left: 0;
	}

	#fwCms_wrapper .choose_products ol>li dl dd>span {
		margin-top: 9px;
	}

	#fwCms_wrapper .choose_products ol>li:first-of-type {
		display: grid;
		grid-template-columns: min(44.83%, 390px) min(47.13%, 410px);
		grid-template-rows: auto;
		align-items: flex-start;
		gap: 0 min(8.04%, 70px);
		padding: 94px 0 40px 90px;
	}

	#fwCms_wrapper .choose_products ol>li:first-of-type ul {
		gap: 0 min(2.43%, 10px);
		margin-top: 0;
	}

	#fwCms_wrapper .choose_products ol>li:first-of-type ul li {
		width: min(31.7%, 130px);
		aspect-ratio: 1;
		padding: 4px;
		border-radius: 12px;
	}

	#fwCms_wrapper .choose_products ol>li:nth-of-type(2) {
		padding-top: 41px;
	}

	#fwCms_wrapper .choose_products ol>li:nth-of-type(2) ul {
		flex-direction: row;
		gap: 0 10px;
		width: 100%;
		margin: 34px 0 40px;
	}

	#fwCms_wrapper .choose_products ol>li:nth-of-type(2) ul li {
		width: calc(50% - 5px);
		padding: 24px 30px 23px;
		border-radius: 12px;
	}

	#fwCms_wrapper .choose_products ol>li:nth-of-type(3) {
		display: grid;
		grid-template-columns: 62.07% 31.03%;
		grid-template-rows: auto;
		align-items: flex-start;
		gap: 0 6.9%;
		padding: 41px 0 53px 90px;
	}

	#fwCms_wrapper .choose_products ol>li:nth-of-type(3) ul {
		gap: 0 10px;
		width: auto;
		margin: 0;
		padding: 0;
	}

	#fwCms_wrapper .choose_products ol>li:nth-of-type(3) ul li {
		width: min(calc(50% - 5px), 130px);
		aspect-ratio: 1;
		border-radius: 12px;
	}
}

/*----------------------------------------
	item
-----------------------------------------*/

#fwCms_wrapper .item {
	margin-top: 17.33vw;
}

#fwCms_wrapper .product_lineup+.item {
	margin-top: 10.1vw;
}

#fwCms_wrapper .item div dl {
	display: flex;
	flex-wrap: wrap;
	gap: 4vw 1.3vw;
	position: relative;
	padding: 12vw 4vw 4vw;
	background-color: #faf8f5;
}

#fwCms_wrapper .item div dl+dl {
	margin-top: 9.33vw;
}

#fwCms_wrapper .item div dl dt {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -4vw;
	left: 4vw;
	width: 42vw;
	height: 9.33vw;
	border-radius: 1.06vw;
}

#fwCms_wrapper .item div dl.single dt {
	background-color: #e9929f;
}

#fwCms_wrapper .item div dl.double dt {
	background-color: #ce8eb4;
}

#fwCms_wrapper .item div dl.resize dt {
	background-color: #aa97ce;
}

#fwCms_wrapper .item div dl dd {
	width: calc(50% - 0.65vw);
}

#fwCms_wrapper .item div dl dd a {
	display: flex;
	flex-direction: column;
}

#fwCms_wrapper .item div dl dd a span:first-of-type {
	margin-top: 1.62vw;
}

#fwCms_wrapper .item div+p {
	margin: auto 4vw;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .item {
		margin-top: 100px;
	}

	#fwCms_wrapper .product_lineup+.item {
		margin-top: 52px;
	}

	#fwCms_wrapper .item div dl {
		gap: 40px 40px;
		padding: 40px 50px 34px;
		border-radius: 8px;
	}

	#fwCms_wrapper .item div dl+dl {
		margin-top: 60px;
	}

	#fwCms_wrapper .item div dl dt {
		flex-direction: column;
		top: -20px;
		left: 20px;
		width: 203px;
		height: 45px;
		border-radius: 6px;
	}

	#fwCms_wrapper .item div dl dd {
		width: calc(25% - 30px);
	}

	#fwCms_wrapper .item div dl dd a span:first-of-type {
		margin-top: 10px;
	}

	#fwCms_wrapper .item div dl dd a span:nth-of-type(2) {
		margin-top: 3px;
	}

	#fwCms_wrapper .item div+p {
		margin: auto 0;
	}
}

/*----------------------------------------
	how
-----------------------------------------*/

#fwCms_wrapper .how.fmt_area_w {
	margin-top: 11.2vw;
}

#fwCms_wrapper .how p {
	margin-top: 1.56vw;
}

#fwCms_wrapper .how ul {
	display: grid;
	grid-template-columns: repeat(2, auto);
	grid-template-rows: repeat(2, auto);
	gap: 7.03vw 6.66vw;
	margin-top: 5.5vw;
}

#fwCms_wrapper .how ul li {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 2.8vw 0;
	text-align: center;
}

#fwCms_wrapper .how ul li img {
	width: 40vw;
	aspect-ratio: 1;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .how.fmt_area_w {
		max-width: 920px;
		margin-top: 94px;
	}

	#fwCms_wrapper .how p {
		margin-top: 16px;
	}

	#fwCms_wrapper .how ul {
		grid-template-columns: repeat(4, auto);
		grid-template-rows: auto;
		gap: 0 min(5.55vw, 60px);
		margin: 47px 10px 0;
	}

	#fwCms_wrapper .how ul li {
		width: min(16.66vw, 180px);
		gap: 14px 0;
	}

	#fwCms_wrapper .how ul li img {
		width: 100%;
	}
}

/*----------------------------------------
	difference
-----------------------------------------*/

#fwCms_wrapper .difference {
	margin-top: 12vw;
}

#fwCms_wrapper .difference div {
	margin-top: 4.04vw;
	overflow-x: scroll;
}

#fwCms_wrapper .difference table {
	width: 216vw;
	margin: 5.33vw 0;
	background-color: #ede1bd;
}

#fwCms_wrapper .difference table thead th:nth-of-type(2) {
	background-color: #fcf9f1;
}

#fwCms_wrapper .difference table tbody td:first-of-type {
	background-color: #fcf9f1;
}

#fwCms_wrapper .difference table th,
#fwCms_wrapper .difference table td {
	vertical-align: baseline;
}

#fwCms_wrapper .difference table thead th:first-of-type {
	width: 32vw;
}

#fwCms_wrapper .difference table thead th:not(:first-of-type) {
	width: 61.33vw;
}

#fwCms_wrapper .difference table thead th {
	padding: 3.06vw 2.66vw 2.4vw;
	text-align: center;
}

#fwCms_wrapper .difference table thead th:nth-of-type(2) {
	position: relative;
}

#fwCms_wrapper .difference table thead th:nth-of-type(2)::before {
	content: "";
	position: absolute;
	top: -5.34vw;
	left: 0;
	width: 100%;
	height: 5.34vw;
	background-color: #fcf9f1;
}

#fwCms_wrapper .difference table tbody th {
	padding: 4.13vw 2.66vw 4.8vw;
}

#fwCms_wrapper .difference table tbody td {
	padding: 4.13vw 2.66vw 4.8vw;
}

#fwCms_wrapper .difference table tbody th,
#fwCms_wrapper .difference table tbody td:not(:first-of-type) {
	border-top: 1px solid #fff;
}

#fwCms_wrapper .difference table tbody td:first-of-type {
	border-top: 1px solid #e4d2a0;
}

#fwCms_wrapper .difference table thead th:last-of-type,
#fwCms_wrapper .difference table tbody td:last-of-type {
	background-image: linear-gradient(to top, #352314, #352314 1px, transparent 1px, transparent 3px);
	background-size: 1px 3px;
	background-position: left bottom;
	background-repeat: repeat-y;
}

#fwCms_wrapper .difference table tbody tr:last-of-type td:first-of-type {
	position: relative;
}

#fwCms_wrapper .difference table tbody tr:last-of-type td:first-of-type::before {
	content: "";
	position: absolute;
	bottom: -5.34vw;
	left: 0;
	width: 100%;
	height: 5.34vw;
	background-color: #fcf9f1;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .difference {
		margin-top: 94px;
	}

	#fwCms_wrapper .difference div {
		margin-top: 23px;
		overflow-x: hidden;
	}

	#fwCms_wrapper .difference table {
		width: 100%;
		margin: 20px 0;
	}

	#fwCms_wrapper .difference table thead th:first-of-type {
		width: 16.66%;
	}

	#fwCms_wrapper .difference table thead th:not(:first-of-type) {
		width: 27.78%;
	}

	#fwCms_wrapper .difference table thead th {
		padding: 14px 20px 15px;
	}

	#fwCms_wrapper .difference table tbody th {
		padding: 24px 21px 23px;
	}

	#fwCms_wrapper .difference table tbody td {
		padding: 24px 20px 23px;
	}

	#fwCms_wrapper .difference table thead th:nth-of-type(2)::before {
		top: -20px;
		height: 20px;
	}

	#fwCms_wrapper .difference table tbody tr:last-of-type td:first-of-type::before {
		bottom: -20px;
		height: 20px;
	}
}

/*----------------------------------------
	service
-----------------------------------------*/

#fwCms_wrapper .service.fmt_area_w {
	margin-top: 14.33vw;
}

#fwCms_wrapper .service p {
	margin: 1.69vw 0 7.07vw;
}

#fwCms_wrapper .service ul {
	display: flex;
	flex-direction: column;
	gap: 2.89vw 0;
}

#fwCms_wrapper .service ul li {
	padding: 6.35vw 5.79vw 7.07vw;
	border: 1px solid #e84a2c;
	border-radius: 2.31vw;
}

#fwCms_wrapper .service ul li dl dd {
	margin-top: 3.4vw;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .service.fmt_area_w {
		max-width: 920px;
		margin-top: 94px;
	}

	#fwCms_wrapper .service p {
		margin: 16px 0 33px;
	}

	#fwCms_wrapper .service ul {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 10px 10px;
	}

	#fwCms_wrapper .service ul li {
		width: calc(50% - 5px);
		padding: 33px 30px 36px;
		border-radius: 12px;
	}

	#fwCms_wrapper .service ul li dl dd {
		margin-top: 18px;
	}
}

/*----------------------------------------
	process
-----------------------------------------*/

#fwCms_wrapper .process {
	margin-top: 11.2vw;
}

#fwCms_wrapper .process h3 {
	margin: 0 4vw 3.13vw;
}

#fwCms_wrapper .process .flow>div+div {
	margin-top: 1.33vw;
}

#fwCms_wrapper .process .flow>div>div {
	display: flex;
	gap: 0 6vw;
	position: relative;
	padding: 8vw 7.33vw 4.4vw 6.66vw;
	background-color: #faf8f5;
}

#fwCms_wrapper .process .flow>div>div::before {
	content: "";
	position: absolute;
	top: 21.33vw;
	left: 0;
	width: 100%;
	height: 2px;
	background-image: linear-gradient(to right, #b59c80, #b59c80 2px, transparent 2px, transparent 5px);
	background-size: 5px 2px;
	background-position: top left;
	background-repeat: repeat-x;
}

#fwCms_wrapper .process .flow>div:first-of-type>div:first-of-type::before {
	left: 6.66vw;
	width: calc(100% - 6.66vw);
}

#fwCms_wrapper .process .flow>div:nth-of-type(2)>div:nth-of-type(2):before {
	width: calc(100% - 7.33vw);
}

#fwCms_wrapper .process .flow>div>div+div {
	margin-top: 1.33vw;
}

#fwCms_wrapper .process .flow>div>div>div {
	position: relative;
}

#fwCms_wrapper .process .flow>div>div>div::before {
	content: "";
	position: absolute;
	top: -2.89vw;
	left: -2.89vw;
	width: 8vw;
	aspect-ratio: 1;
	z-index: 1;
}

#fwCms_wrapper .process .flow>div:first-of-type>div:first-of-type>div:first-of-type::before {
	background: url(../../../../../mo/special/L006/240227/svg/num_s_01.svg) no-repeat left top;
	background-size: contain;
}

#fwCms_wrapper .process .flow>div:first-of-type>div:first-of-type>div:nth-of-type(2)::before {
	background: url(../../../../../mo/special/L006/240227/svg/num_s_02.svg) no-repeat left top;
	background-size: contain;
}

#fwCms_wrapper .process .flow>div:first-of-type>div:nth-of-type(2)>div:first-of-type::before {
	background: url(../../../../../mo/special/L006/240227/svg/num_s_03.svg) no-repeat left top;
	background-size: contain;
}

#fwCms_wrapper .process .flow>div:first-of-type>div:nth-of-type(2)>div:nth-of-type(2)::before {
	background: url(../../../../../mo/special/L006/240227/svg/num_s_04.svg) no-repeat left top;
	background-size: contain;
}

#fwCms_wrapper .process .flow>div:nth-of-type(2)>div:first-of-type>div:first-of-type::before {
	background: url(../../../../../mo/special/L006/240227/svg/num_s_05.svg) no-repeat left top;
	background-size: contain;
}

#fwCms_wrapper .process .flow>div:nth-of-type(2)>div:first-of-type>div:nth-of-type(2)::before {
	background: url(../../../../../mo/special/L006/240227/svg/num_s_06.svg) no-repeat left top;
	background-size: contain;
}

#fwCms_wrapper .process .flow>div:nth-of-type(2)>div:nth-of-type(2)>div:first-of-type::before {
	background: url(../../../../../mo/special/L006/240227/svg/num_s_07.svg) no-repeat left top;
	background-size: contain;
}

#fwCms_wrapper .process .flow>div:nth-of-type(2)>div:nth-of-type(2)>div:nth-of-type(2)::before {
	background: url(../../../../../mo/special/L006/240227/svg/num_s_08.svg) no-repeat left top;
	background-size: contain;
}

#fwCms_wrapper .process .flow>div>div>div img {
	border-radius: 1.06vw;
}

#fwCms_wrapper .process .flow>div>div>div p {
	margin-top: 2vw;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .process {
		margin-top: 95px;
	}

	#fwCms_wrapper .process h3 {
		margin: 0 0 21px;
	}

	#fwCms_wrapper .process .flow>div {
		display: flex;
		gap: 0 36px;
		position: relative;
		padding: 40px 36px 26px;
		background-color: #faf8f5;
	}

	#fwCms_wrapper .process .flow>div:nth-of-type(2) {
		padding-bottom: 35px;
	}

	#fwCms_wrapper .process .flow>div::before {
		content: "";
		position: absolute;
		top: min(11.29vw, 122px);
		left: 0;
		width: calc(100% - 36px);
		height: 2px;
		background-image: linear-gradient(to right, #b59c80, #b59c80 2px, transparent 2px, transparent 5px);
		background-size: 5px 2px;
		background-position: top left;
		background-repeat: repeat-x;
	}

	#fwCms_wrapper .process .flow>div:first-of-type:before {
		left: 36px;
	}

	#fwCms_wrapper .process .flow>div+div {
		margin-top: 5px;
	}

	#fwCms_wrapper .process .flow>div>div {
		gap: 0 36px;
		padding: 0;
		background: none;
	}

	#fwCms_wrapper .process .flow>div>div::before {
		content: none;
	}

	#fwCms_wrapper .process .flow>div>div+div {
		margin-top: 0;
	}

	#fwCms_wrapper .process .flow>div>div>div::before {
		top: -15px;
		left: -15px;
		width: 36px;
	}

	#fwCms_wrapper .process .flow>div>div>div img {
		border-radius: 6px;
	}

	#fwCms_wrapper .process .flow>div>div>div p {
		margin-top: 10px;
	}
}

/*----------------------------------------
	delivery
-----------------------------------------*/

#fwCms_wrapper .delivery {
	margin-top: 12.04vw;
}

#fwCms_wrapper .delivery h3 {
	margin-bottom: 4.49vw;
	padding-bottom: 2.31vw;
	border-bottom: 1px solid #edd9c4;
}

#fwCms_wrapper .delivery ol li {
	display: grid;
	grid-template-columns: 10.66vw auto;
	grid-template-rows: auto;
	gap: 0 2.89vw;
	align-items: center;
}

#fwCms_wrapper .delivery ol li+li {
	margin-top: 2.66vw;
}

@media screen and (max-width: 750px) {
	#fwCms_wrapper .delivery ol li:nth-of-type(2) {
		align-items: flex-start;
		margin-top: 1.86vw;
	}

	#fwCms_wrapper .delivery ol li:nth-of-type(2) img {
		margin-top: 0.8vw;
	}

	#fwCms_wrapper .delivery ol li:nth-of-type(3) {
		margin-top: 2.4vw;
	}
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .delivery {
		margin-top: 93px;
	}

	#fwCms_wrapper .delivery h3 {
		margin-bottom: 29px;
		padding-bottom: 12px;
	}

	#fwCms_wrapper .delivery ol li {
		grid-template-columns: 40px auto;
		gap: 0 10px;
	}

	#fwCms_wrapper .delivery ol li+li {
		margin-top: 10px;
	}
}

/*----------------------------------------
	notes
-----------------------------------------*/

#fwCms_wrapper .notes {
	margin-top: 12.04vw;
}

#fwCms_wrapper .notes h3 {
	margin-bottom: 4.23vw;
	padding-bottom: 2.31vw;
	border-bottom: 1px solid #edd9c4;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .notes {
		margin-top: 93px;
	}

	#fwCms_wrapper .notes h3 {
		margin-bottom: 24px;
		padding-bottom: 12px;
	}
}